.korakiVKosarici {display:table; background-color:#032b5f; width:100%;}
.korakiVKosarici div.koraki {display:table-cell; width:20%; text-align:center; vertical-align:middle;}


.korakiVKosarici div.korak_on,
.korakiVKosarici div.korak_on:hover {background-color:#064dad; height:100%;}

.korakiVKosarici div.korak_on a,
.korakiVKosarici div.korak_on a:hover {display:block; padding:10px; font-size:20px; color:#ffffff; font-weight:600;}
.korakiVKosarici div.korak_on a span,
.korakiVKosarici div.korak_on a:hover span {background-color:#ffffff; color:#032b5f; border-radius:25px; padding:2px 7px; margin-right:7px; font-size:14px;}

.korakiVKosarici div.korak_off a,
.korakiVKosarici div.korak_off a:hover {display:block; padding:10px; font-size:20px; color:#7a94b7; font-weight:600;}
.korakiVKosarici div.korak_off a span,
.korakiVKosarici div.korak_off a:hover span {background-color:#7a94b7; color:#032b5f; border-radius:25px; padding:2px 7px; margin-right:7px; font-size:14px;}

.korakiVKosarici div.korak_click a {display:block; padding:10px; font-size:20px; color:#7a94b7; font-weight:600;}
.korakiVKosarici div.korak_click a span {background-color:#7a94b7; color:#032b5f; border-radius:25px; padding:2px 7px; margin-right:7px; font-size:14px;}
.korakiVKosarici div.korak_click a:hover {display:block; padding:10px; font-size:20px; color:#ffffff; font-weight:600;}
.korakiVKosarici div.korak_click a:hover span {background-color:#ffffff; color:#032b5f; border-radius:25px; padding:2px 7px; margin-right:7px; font-size:14px;}


/*************************************************
 * 
 * 
 *      Nova košarica - prikaz artikla
 * 
 * 
 * 
*************************************************/
.kos_art_info {position:relative;}
.kosarica_vrstica2 {position:relative;  border-bottom:none; width:100%;height:35px; display:table-row; box-sizing:border-box;}
.nacinDP {position:absolute; right:0px;}

.kosarica_vrstica {border-bottom:1px solid #cccccc; display:table-row; width:100% !important; box-sizing:border-box;}
.kosarica_vrstica > div {border-bottom:1px solid #cccccc; padding-top:5px;  box-sizing:border-box;}

div.colspan,
div.colspan+div.kos_ime_art {
  border: 0;
}

div.colspan>div {
  width: 1px;
}
div.colspan>div>div {
  width: 1px;
}
div.colspan>div>div>div {
  width: 1px;
}
div.colspan>div>div>div>div {
  position: relative;
  width: 300px;
  overflow: hidden;
}



.kos_ime_art {display: table-cell; font-size:20px; width:23%; font-weight:600; border:none !important;}
.kos_cena_kos {font-size:14px; float:left;  margin:5px 0 0 20px;}
.kos_art_info {clear:both; max-width:100%; width:100%; display:table; box-sizing:border-box;}
    .kos_img {display:table-cell; min-width:50px; max-width:200px !important; width:23%; vertical-align:top; padding:10px 10px 10px 0; box-sizing:border-box;}
        .kos_img img {max-width:150px; height:auto; width:100%; }
    .kos_kolicina {display:table-cell; max-width:23%; min-width:120px; width:23%; vertical-align:top; padding:10px 10px; box-sizing:border-box;}
        .kos_kol_opis {}
        .kos_kol_polje {position:relative; float:left;}
            .kos_kol_polje input {font-size:20px; padding:3px 5px; width:110px; text-align:center; z-index:18; height:30px; box-sizing:border-box; border:1px solid #eeeeee;}
                .kos_kol_polje .minusKolicina {position:absolute; top:0; left:0; background-color:#e0e0e0; font-size:20px; font-weight:600; height:30px; padding:3px 7px; z-index:20;  box-sizing:border-box; cursor:pointer;}
                .kos_kol_polje .plusKolicina {position:absolute; top:0; right:0; background-color:#e0e0e0; font-size:20px; font-weight:600; height:30px; padding:3px 7px; z-index:20;  box-sizing:border-box; cursor:pointer;}
                .kos_kol_polje .minusKolicina:hover {background-color:#abcf42; color:#ffffff;}
                .kos_kol_polje .plusKolicina:hover {background-color:#abcf42; color:#ffffff;}

    .kos_cena_bp {display:table-cell; min-width:65px; width:23%; vertical-align:middle; padding:10px 5px; font-size:25px; font-weight:600;  box-sizing:border-box;}
    .kos_cena_sp {display:table-cell; min-width:40px; width:20%; vertical-align:middle; padding:10px 5px; font-size:25px; color:#abcf42; font-weight:600; box-sizing:border-box;}
    .kos_brisi {display:table-cell; min-width:20px; max-width:9%;  width:8%; vertical-align:middle; padding:10px 0 10px 0px; box-sizing:border-box;}
        .kos_brisi i {font-size:25px;}

.kos_brezddv {padding:5px 0;}
    .kos_opis_cena {font-size:18px; font-weight:600; float:right; margin-right:10px;}
    .kos_cenask {font-size:18px; font-weight:600; float:right;}
.kos_cena_skupaj {padding:10px 0;}
    .kos_opis_cena1 {font-size:22px; font-weight:600; float:right; margin-right:10px;}
    .kos_cenask1 {font-size:22px; font-weight:600; float:right;  color:#abcf42;}
.kos_ddv .KSOpis,
.kos_ddv .KSCena {display:table-cell; padding-left:10px;}

.kosarica_vrstica1  {border-bottom:1px solid #cccccc; padding:10px 0; clear:both; width:100%; display:table;}
    .kos_ime_art1 {font-size:16px; font-weight:600;display:table-cell;  width:70%;}
    .kos_ime_art1 .NazivArtikla::after {content:'Koda je bila sprejeta '; color:#d82a34; margin-left:20px;}
    .kos_cena_sp1  {display:table-cell; min-width:50px; max-width:23%; vertical-align:middle; padding:10px 5px; font-size:25px; color:#abcf42; font-weight:600; box-sizing:border-box;}
    .kos_brisi1 {display:table-cell; min-width:20px; max-width:7%; vertical-align:middle; padding:10px 0 10px 15px; box-sizing:border-box;}
        .kos_brisi1 i {font-size:25px;}

.naslov_kosarice {margin:0; padding:0;}
.naslov_kosarice .kos_img,
.naslov_kosarice .kos_kolicina,
.naslov_kosarice .kos_cena_kos,
.naslov_kosarice .kos_cena_bp,
.naslov_kosarice .kos_cena_sp,
.naslov_kosarice .kos_brisi {font-size:16px; font-weight:600; color:#abcf42 !important; border-bottom:2px solid #666666; vertical-align:bottom;}
        

        
        
div { box-sizing:border-box;}
.KosIzdelek {width:100%; padding:20px 0; box-sizing:border-box;}

.IzbraniIzdelki {font-size:20px; color:#666666; font-weight:600;}
.IzbraniIzdelki p {padding:0; margin:0;}

.KosaricaMPCVrstica {border-bottom:1px solid #cccccc; padding:10px; width:100%;} 
	.KosaricaMPCVrstica:first-child {border-top:2px solid #cccccc !important;} 
	.KosaricaMPCVrstica:last-child {border-bottom:2px solid #cccccc;} 

.KosaricaImg {display:table-cell; width:150px; vertical-align:top;} 
	.KosaricaImg img {max-width:120px; height:auto;} 
.KosaricaInfo {display:table-cell; max-width:calc(100% - 450px); width:550px; vertical-align:top; padding:0 20px;} 
	.NazivArtikla {font-size:20px; font-weight:600;} 
	.OpisArtikla {padding-top:5px;} 
	
.KosaricakolCen {display:table-cell; width:350px;  vertical-align:top;} 
	.KosaricaOsv {display:none;} 
	.KolicinaInfoKos {float:left;} 
		.opisInfoKos {font-weight:600;}
		.InfoKolInp {position:relative; float:left;}
		.InfoKolInp input {font-size:25px; padding:3px 5px; width:130px; text-align:center; z-index:18; height:40px; box-sizing:border-box; border:1px solid #eeeeee;}
			.InfoKolInp .minusKolicina {position:absolute; top:0; left:0; background-color:#eeeeee; font-size:25px; font-weight:600; height:40px; padding:3px 7px; z-index:20;  box-sizing:border-box; cursor:pointer;}
			.InfoKolInp .plusKolicina {position:absolute; top:0; right:0; background-color:#eeeeee; font-size:25px; font-weight:600; height:40px; padding:3px 7px; z-index:20;  box-sizing:border-box; cursor:pointer;}
			.InfoKolInp .minusKolicina:hover {background-color:#abcf42; color:#ffffff;}
			.InfoKolInp .plusKolicina:hover {background-color:#abcf42; color:#ffffff;}
		.KosaricaDel {margin-top:10px; clear:both;} 
	.CenaInfoKos {float:right;} 
		.opisInfoKos {display:table-cell; font-size:20px;} 
		.znesekInfoKos {display:table-cell;  font-size:25px; padding:0 5px;}

		
.KosaricaArtikel1  {border-bottom:1px solid #cccccc; padding:10px 0; margin:10px 0;}
.KosaricaArtikel1 .KosaricaDel {float:left; width:50px; margin:0 5px 10px 0;}
.KosaricaArtikel1 .KosaricaImg {display:none;}
.KosaricaArtikel1 .NazivArtikla {float:left; font-weight:610; max-width:500px; width:calc(100% - 100px);}
.KosaricaArtikel1 .AllData {display:none;}
.KosaricaArtikel1 .NazivArtikla::after {content:'Koda je bila sprejeta '; font-weight:600; color:#d82a34; margin-left:20px;}
.KosaricaArtikel1 .KosaricaSum { font-size:20px;}
.opisDostave,
.cenaDostave {display:table-cell; font-size:18px; font-weight:600; padding-right:20px; color:#abcf42;}
#PromoKoda {padding:20px 0; display:none;}
	.PKOpis {display:table-cell; vertical-align:top; font-size:18px; font-weight:600; width:700px; text-align:right;}
	.PromoCoda {display:table-cell; vertical-align:top; padding:5px 10px;}
		.PromoCoda input {width:250px; font-size:25px; padding:2px;}
	.PKGumb {display:table-cell; vertical-align:top; padding-top:14px;}
	.PKGumb a {background-color:#032b5f; color:#f0f0f0; font-size:18px; font-weight:600; padding:7px 25px; white-space:nowrap;}
	.PKGumb a:hover {color:#ffffff;}
	
.KosaricaSkupajBrezDDV,
.KosaricaSkupajPopust,
.KosaricaSkupajDDV {clear:both; float:right; padding:7px 0;}
	.CeneOpis {display:table-cell; width:250px; text-align:right; font-size:18px; font-weight:600;}
	.CeneSk {display:table-cell; width:150px; text-align:right; padding:0 20px 0 0 ; font-size:18px; font-weight:600;}

#KosaricaSkupaj {clear:both; width:100%; background-color:#efefef; padding:15px 25px; margin:20px 0; box-sizing:border-box;}
	.CeneOpis1 {display:table-cell; max-width: calc(100% - 150px); width:100%; text-align:left; font-size:25px; font-weight:600;}
	.CeneSk1 {display:table-cell; width:150px; text-align:left; padding-left:5px; font-size:25px; font-weight:600;}

.cart-group {display:none;}



#NaBlagajno {clear:both; padding:10px;}
	.KGumbNazaj {float:left; width:220px; margin-right:20px;}
	.KGumbNazaj a,
	.KGumbNazaj a:visited,
	.KGumbNazaj a:active {display:block; background-color:#032b5f; color:#f0f0f0; font-size:20px; font-weight:600; padding-top:10px; text-align:center; height:40px;}
	.KGumbNazaj a:hover {color:#ffffff;}

	.KGumbBlagajna {float:right; width:250px;}
	.KGumbBlagajna a,
	.KGumbBlagajna a:visited,
	.KGumbBlagajna a:active {display:block; background-color:#abcf42; color:#fafafa; font-size:25px; font-weight:600; padding-top:5px; white-space:nowrap; text-align:center; height:45px;}
	.KGumbBlagajna a:hover {color:#ffffff; background-color:#99cc66;}
	.KGumbBlagajna1 {float:right; width:250px;}
	.KGumbBlagajna1 a,
	.KGumbBlagajna1 a:visited,
	.KGumbBlagajna1 a:active {display:block; background-color:#abcf42; color:#fafafa; font-size:25px; font-weight:600; padding-top:10px; white-space:nowrap; text-align:center; height:55px;}
	.KGumbBlagajna1 a:hover {color:#ffffff; background-color:#99cc66;}


/*Podatki podjetja*/	
#Podatki_kupcaTK input[type="text"],
#Podatki_kupcaTK input[type="password"],
#Podatki_kupcaTK select {font-size:25px; padding:2px; box-sizing:border-box;}
#Podatki_kupcaTK input[type="checkbox"] {width:25px; height:25px; margin-right:10px;}

.prijavaVKosarici #Prijava {float:left; border:1px solid #cccccc; background-color:#fcfcfc; padding:20px; margin:20px 5% 50px 0px; min-width:310px; width:45%; min-height:280px; box-sizing:border-box;}
.prijavaVKosarici #LinkNaRegistracijo {float:right; border:1px solid #cccccc; background-color:#fcfcfc; padding:20px; margin:20px 0 50px 5%; min-width:310px; width:45%; min-height:280px;}

#Prijava h3,
#LinkNaRegistracijo h3 {font-size:30px; font-weight:500; color:#666666; margin:5px 0 20px 0;}
#Podatki_kupcaTK #LinkNaRegistracijo p {font-size:18px;}
#Prijava .LoginGumb { float:right; clear:both; margin:20px 0 10px 0;}

.LoginGumbBR_mobil {display:none;}
	.LoginGumbBR_mobil .LoginG {margin:20px auto; width:block;}
	.LoginGumbBR_mobil .LoginG a,
	.LoginGumbBR_mobil .LoginG a:visited,
	.LoginGumbBR_mobil .LoginG a:active {background-color:#032b5f; color:#f0f0f0; font-size:20px; font-weight:600; padding:5px 25px 7px 36px; white-space:nowrap; text-align:center;}
	.LoginGumbBR_mobil .LoginG a:hover {color:#ffffff;}

#LinkNaRegistracijo .LoginGumb { float:right; margin:20px 0 10px 0;}
#LinkNaRegistracijo .LoginGumbL { float:left; margin:20px 0 10px 0;}
	.LoginGumb a,
	.LoginGumb a:visited,
	.LoginGumb a:active {background-color:#032b5f; color:#f0f0f0; font-size:20px; font-weight:600; padding:5px 25px 7px 36px; white-space:nowrap; text-align:center;}
	.LoginGumb a:hover {color:#ffffff;}
	#LinkNaRegistracijo .LoginGumbL a,
	#LinkNaRegistracijo .LoginGumbL a:visited,
	#LinkNaRegistracijo .LoginGumbL a:active {background-color:#032b5f; color:#f0f0f0; font-size:20px; font-weight:600; padding:5px 25px 7px 36px; white-space:nowrap; text-align:center;}
	#LinkNaRegistracijo .LoginGumbL a:hover {color:#ffffff;}
	#LinkNaRegistracijo .LoginGumb a,
	#LinkNaRegistracijo .LoginGumb a:visited,
	#LinkNaRegistracijo .LoginGumb a:active {background-color:#99cc66; color:#fafafa; font-size:20px; font-weight:600; padding:5px 25px 7px 36px; white-space:nowrap; text-align:center;}
	#LinkNaRegistracijo .LoginGumb a:hover {color:#222; background-color:#abcf42;  color:#fff;}
.opispolja_prijava {font-size:20px; font-weight:600;}
#Prijava .inputpolja_prijava {width:100%;}
#Prijava .inputpolja_prijava input {width:100%; box-sizing:border-box; font-size:20px; margin:5px 0;}
 
/* BOOGIE - skriva in prikazuje koda
#Podatki_kupcaTK #PodatkiZaDostavo,
#Podatki_kupcaTK #Registracija {display:none;} */
#Podatki_kupcaTK #PodatkiPodjetja .Ulica,
#Podatki_kupcaTK #PodatkiPodjetja .Posta,
#Podatki_kupcaTK #PodatkiPodjetja .Kraj,
#Podatki_kupcaTK #PodatkiPodjetja .Drzava {display:none;}

#Podatki_kupcaTK .opisPoljaPN {display:table-cell; font-size:20px; font-weight:600; width:250px; text-align:right; padding-right:10px;}
	#Podatki_kupcaTK .opisPoljaPN::after {content:': ';}
#Podatki_kupcaTK .podatkiPoljaPN {display:table-cell; width:350px;}
	#Podatki_kupcaTK .podatkiPoljaPN input {width:100%;}
	#Podatki_kupcaTK .podatkiPoljaPN select {width:100%;}
#Podatki_kupcaTK .pos_vrstica_pod {clear:both; padding-top:10px;}

#Podatki_kupcaTK .NujenVpis {display:table-cell; font-size:20px; color:#ff0000; padding-left:20px;}

#Podatki_kupcaTK .racun_naPodjetje {clear:both; padding-top:30px; font-size:20px; font-weight:600; margin-left:220px;}
#PodatkiNarocnika .NaslovPodatkov {font-size:30px; font-weight:500; color:#666666; margin:10px 0 20px 0;}

#Podatki_kupcaTK .zapisiCookie {font-size:20px; padding:30px 5px 10px 5px; margin-left:220px;}
#Podatki_kupcaTK .StrinjajSe {font-size:20px; font-weight:600; margin-left:220px; padding:20px 5px;}
#Podatki_kupcaTK .StrinjajSe input {float:left;}
#Podatki_kupcaTK .StrinjajSe p {padding:0; margin:0;}
#Podatki_kupcaTK .StrinjajSe a {color:#99cc66;}


/*Dostava in plačilo*/	
#DostavaPlacilo .NaslovPodatkov {font-size:30px; font-weight:500; color:#666666; margin:10px 0 20px 0;}
#DostavaPlacilo #Dostava {float:left; border:1px solid #cccccc; background-color:#fcfcfc; padding:20px; margin:20px 5% 50px 0px; min-width:310px; width:45%;}
#DostavaPlacilo #Placilo {float:right; border:1px solid #cccccc; background-color:#fcfcfc; padding:20px; margin:20px 0 50px 5%; min-width:310px; width:45%;}
#DostavaPlacilo .vr_dostave {width:100%; padding:10px 0; font-size:25px;}
#DostavaPlacilo .vr_dostave input[type="radio"] {float:left; width:25px; height:25px; margin-right:10px;} 


#IzpisVpisov {border:1px solid #cccccc; border-radius:10px; padding:20px; box-shadow:5px 5px 15px #cccccc; background-color:#efefef;}
#IzpisVpisov .NaslovPodatkov {display:none;}


/* BOOGIE - da se ne skriva - skrbi za skrivanje koda */
#IzpisVpisov .NaslovPodatkovDostava {}

#IzpisVpisov {float:left; margin-bottom:20px;}
#OpombeKNarocilu {float:right; margin-bottom:20px;}
#OpombeKNarocilu {padding:20px;}
#OpombeKNarocilu textarea {width:310px; height:150px;}

#SubPodatkiUporabnika {}
#SubPodatkiPodjetja {}
#Izpis_Dostava, #Izpis_NacinPlacila {display:table-cell; font-size:16px; font-weight:600; width:150px; text-align:right; padding-right:10px;}
#Izpis_Dostava1, #Izpis_NacinPlacila1 {display:table-cell; font-size:16px; width:250px; text-align:left; padding-right:10px;}

#SubPodatkiPodjetja div:nth-child(7),
#SubPodatkiPodjetja div:nth-child(8),
#SubPodatkiPodjetja div:nth-child(10),
#SubPodatkiPodjetja div:nth-child(11),
#SubPodatkiPodjetja div:nth-child(13),
#SubPodatkiPodjetja div:nth-child(14),
#SubPodatkiPodjetja div:nth-child(15),
#SubPodatkiPodjetja div:nth-child(16),
#SubPodatkiPodjetja div:nth-child(17)
{display:none;}
.confirmNeeded label p {color:#ff0000 !important;}
/* BOOGIE - skriva sedaj koda
#SubPodatkiZaDostavo {display:none;} */

#Registracija  fieldset {margin:0 auto; max-width:600px;}
#Registracija  fieldset legend {font-size:25px; font-weight:600; padding:10px;}
#Registracija  .pogoji_registracije {text-align:right; padding:20px;}
#Registracija  .pogoji_registracije label {font-size:16px; font-weight:600;}
#Registracija  .pogoji_registracije label a {color:#032b5f;}
#Registracija  .pogoji_registracije label a:hover {color:#abcf42;}

.RegistracijaGumb {padding:10px 0;}
.RegistracijaGumb #RegistracijaGumb {margin:0 auto; max-width:200px; display:block; background-color:#abcf42; color:#fafafa; font-size:25px; font-weight:600; padding-top:5px; white-space:nowrap; text-align:center; height:45px;}
.RegistracijaGumb #RegistracijaGumb:hover {color:#ffffff; background-color:#99cc66;}


#PoPovzetjuP:after {
  display:block; content:"Zaradi razmer v povezavi s COVID-19 (koronavirusom) uporabite to možnost plačila SAMO v kolikor ne morete uporabiti katerega izmed drugih načinov. Hvala za razumevanje!"; font-size:20px;
}

@media only screen and (max-width : 750px)  { 
	.PKOpis {display:block; width:100%; text-align:left;}
#DostavaPlacilo #Dostava,
#DostavaPlacilo #Placilo {float:none; margin:20px 0; min-width:310px; width:100%;}
.prijavaVKosarici #Prijava,
.prijavaVKosarici #LinkNaRegistracijo {float:none; margin:20px 0; min-width:310px; width:100%; height:auto;}
#Podatki_kupcaTK .opisPoljaPN {display:block; text-align:left;}
#Podatki_kupcaTK .podatkiPoljaPN {display:block; width:350px; width:100%;}
#Podatki_kupcaTK .NujenVpis {display:block; width:100%; padding-right:0;}
#Podatki_kupcaTK .zapisiCookie,
#Podatki_kupcaTK .racun_naPodjetje,
#Podatki_kupcaTK .StrinjajSe {margin-left:0px;}

}
@media only screen and (max-width : 600px)  { 
    .kosarica_vrstica {border-bottom:1px solid #cccccc; display:block; width:100% !important; box-sizing:border-box;}
	.KosaricaImg {display:block; width:100%; text-align:center; padding:20px 0;} 
		.KosaricaImg img {max-width:250px; height:auto;} 
	.KosaricaInfo {display:block; max-width:100%; width:100%; padding:20px;} 
	.KosaricakolCen {display:block; width:100%;} 
	.KolicinaInfoKos,
	.opisInfoKos,
	.CenaInfoKos {float:none; margin:0 auto; width:150px; text-align:center; padding:5px 0;}
	.KGumbNazaj {clear:both; float:none; width:180px; margin-bottom:20px;}
	.KGumbBlagajna {clear:both; float:none; width:250px; margin:20px auto;}
	.korakiVKosarici div.koraki {vertical-align:top;}
	.korakiVKosarici div.koraki a {font-size:80%; vertical-align:middle; line-height:16px;}
	.korakiVKosarici div.koraki a span,
	.korakiVKosarici div.koraki a:hover span {margin-right:0; height:25px; font-size:11px;}
	.korakiVKosarici div.koraki a:hover {font-size:80%; vertical-align:middle; line-height:16px;}
}

@media only screen and (max-width : 500px)  { 
#vsebina {padding:20px 5px !important;}
    .LoginGumbBR_mobil {display:block;}
	.PKOpis {display:block; width:100%; text-align:center;}
	.PromoCoda {display:block; text-align:center;}
	.PKGumb {display:block; text-align:center;}
	.kos_kol_opis {display:none;}
    .kos_cena_bp,
    .kos_cena_sp, .kos_brisi,
    .kos_cena_sp1, .kos_brisi1 {font-size:19px; vertical-align:top;}

.kos_kolicina,
.kos_cena_kos,
.kos_cena_bp,
.kos_cena_sp,
.kos_brisi {padding:10px 0px 10px 5px !important;}
}
